Si sono verificati i seguenti errori:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 864 - File: showthread.php PHP 7.3.12 (Linux)
File Line Function
/showthread.php 864 errorHandler->error



SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Installare W10 su un portatile vecchio
#1
Ciao a  tutti. Mia figlia usa per la scuola un portatile Acer Aspire 5630.

   

Vorrebbe che le installassi W10 in spagnolo.

Vorrei sapere se poi il p.c. che è abbastanza vecchio ma funziona ancora bene reggerà il S.O. o avrà problemi a girare. Al momento il p.c. usa ancora quello di fabbrica e cioè XP.

Grazie

Seba At
Cita messaggio
Grazie da:


Messaggi in questa discussione
Installare W10 su un portatile vecchio - da Sebastian - 17-12-2018,21:17

Vai al forum:


Utenti che stanno guardando questa discussione: